package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFAW2Data {

    private Map<String, Object> params;
    
    public MWFAW2Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsDesignkarty() {
        return (String) params.get("RS_DESIGNKARTY");
    } 

}
